/**
 * Fonts
font-family: 'Manrope', sans-serif;
font-family: 'Philosopher', sans-serif;
*/
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;700&family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&display=swap');

@font-face {
	font-family: 'icons';
	font-display: swap;
	src:  url('../fonts/icons.eot?tf6yrd');
	src:  url('../fonts/icons.eot?tf6yrd#iefix') format('embedded-opentype'),
		url('../fonts/icons.ttf?tf6yrd') format('truetype'),
		url('../fonts/icons.woff?tf6yrd') format('woff'),
		url('../fonts/icons.svg?tf6yrd#icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/**
 * Generic elements
 */
html, body {
	width: 100%;
	height: 100%;
	min-width: 320px;
}
body {
	font-size: 16px;
	font-family: 'Manrope', Arial, sans-serif;
	font-weight: 400;
	margin: 0;
	padding: 0;
	color: #351414;
	background: #fff;
}
p {
	margin: 0 0 1.4em 0;
	padding: 0;
	line-height: 1.6em;
}
table {
	margin: 0;
	margin-bottom: 1.4em;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
}
tbody {
	border: 0;
}
table td, table th {
	padding: 0.7em 1.4em;
	border: 0;
}
table th {
	padding: 1.4em;
	text-align: center;
}

a:link, a:visited {
	color: #EE1D23;
	text-decoration: none;
	transition: color .2s ease-in-out;
}
a:hover {
	color: #FFE4DE;
}
a:hover:after {
	width: 0;
}

h1, .title-h1 {
	font-family: 'Philosopher', Arial, sans-serif;
	font-size: 3em;
	font-weight: 400;
	padding: 0.8em 0 0.4em;
	margin: 0;
}
h2, .title-h2 {
	font-family: 'Philosopher', Arial, sans-serif;
	font-size: 2em;
	font-weight: 400;
	padding: 1em 0 0.6em;
	margin: 0;
}
h3, .title-h3 {
	font-size: 1.375em;
	font-weight: 400;
	padding: 1em 0 0.6em;
	margin: 0;
}

img, a[rel="shadowbox"] {
	border: 0;
}

/* Forms */
legend {
	padding: 0;
}
div.messages {
	padding: 0.7em 0.7em 0.7em;
	margin-bottom: 2em;
	border: 1px solid #000;
}
label, .field-label {
	font-size: 1.125em;
	font-weight: 400;
	line-height: 1.8em;
	color: #351414;
}
label.error {
	color: #EE1D23;
	line-height: 1em;
	font-size: 0.875em;
}
label.form-required {
	position: relative;
}
label.form-required:after {
	content: '*';
	position: relative;
	color: #EE1D23;
	padding-left: 0.3em;
}
fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
*:focus {
	outline: none;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
	border: none;
	-moz-box-sizing: content-box;
}

.form-text, .form-textarea, .form-select, .form-email {
	font-size: 1em;
	margin: 0;
	padding: 0;
	padding-left: 0.7em;
	box-sizing: border-box;
	width: 100%;
	border: 0;
	background-color: #FFE4DE;
	border: 2px solid #FFE4DE;
	border-radius: 1.5em;
}
.form-text, .form-select, .form-email {
	height: 3.75em;
	line-height: 3.75em;
}
.form-textarea {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	max-height: 10em;
	font-family: 'Manrope', Arial, sans-serif;
	padding: 0.875em;
}
input:focus, textarea:focus {
	background-color: #fff;
}
input.form-text.error, textarea.form-textarea.error, select.form-select.error,
.form-item input.error, .form-item textarea.error, .form-item select.error {
	border-color: #EE1D23;
	margin-bottom: 0.5em;
}
.form-submit, .link-button, .cookie-agreement-button {
	position: relative;
	display: inline-block;
	font-size: 1em;
	font-weight: 700;
	text-align: center;
	cursor: pointer;
	box-sizing: border-box;
	height: 3.25em;
	line-height: 3.25em;
	margin: 0;
	padding: 0 1.6em;
	color: #fff;
	background-color: #EE1D23;
	position: relative;
	border: 0;
	border-radius: 2em;
	-webkit-appearance: none;
	transition: all .5s;
	outline: none;
}
.form-submit:after, .form-submit:before, .link-button:after, .link-button:before {
	background-color: #000;
	color: #EE1D23;
}
.form-submit:hover, .link-button:hover, .cookie-agreement-button:hiver {
	background-color: #FEE54D;
}
.form-submit:disabled {
	display: none;
}

.form-actions {
	margin: 0;
	padding-top: 2em;
}
.form-item {
	margin: 0;
	margin-bottom: 2em;
}
.grippie {
	display: none;
}
div.error {
	font-size: 0.85em;
	font-weight: 400;
}
.content div.error {
	margin-bottom: 1em;
	padding: 0.7em;
	background: none;
}
.content div.error ul {
	padding-left: 2em;
}
form div.error {
	border: 0;
	background: none;
}
.form-body div.error {
	font-size: 0.8em;
	margin-top: 1em;
}

.cookie-agreement {
	position: fixed;
	bottom: 1em;
	left: 50%;
	transform: translateX(-50%);
	width: 90%;
	max-width: 40em;
	padding: 1.5em;
	z-index: 11;
	box-sizing: border-box;
	background-clip: padding-box;
	background-color: #fff;
	border: 2px solid #FFE4DE;
	border-radius: 1.5em;
}
a.cookie-agreement-button {
	display: inline-block;
	color: #fff;
	margin-top: 1em;
}

.toolbar a {
	border-bottom: 0;
	display: block;
}

#cboxTitle, #cboxCurrent {
	display: none;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose.cbox-close-plain {border:0; padding:0; margin:0; overflow: visible; font-size: 1em; line-height: 3em; width: 3em; height: 3em; margin-top: -1.5em; background-color: #EE1D23; transition: background-color .2s ease-in-out; border-radius: 1.5em; }
#cboxPrevious:after, #cboxNext:after, #cboxClose.cbox-close-plain:after {font-family: 'icons'; font-size: 1em; position: absolute; left: 50%; top: 50%; margin-left: -0.5em; margin-top: -0.5em; line-height: 1em; width: 1em; height: 1em; color: #fff; transition: all .2s ease-in-out;}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose.cbox-close-plain:active {outline:0;}
#cboxPrevious{position:absolute; top: 50%; left: 0.5em}
#cboxPrevious:after{content:'\e900'}
#cboxNext{position:absolute;  top: 50%; right: 0.5em}
#cboxNext:after{content:'\e901'}
#cboxClose.cbox-close-plain{position:absolute; top: 0.5em; right: 0.5em; display:block; opacity: 1 !important; margin: 0;text-indent: -10000px;}
#cboxPrevious:hover, #cboxNext:hover, #cboxClose.cbox-close-plain:hover {background-color: #FEE54D;}
#cboxClose.cbox-close-plain:after{content:'\e902';text-indent: 0;}
#cboxPrevious:hover:after, #cboxNext:hover:after, #cboxClose.cbox-close-plain:hover:after {color: #351414;}
#cboxContent, .cboxPhoto {border-radius: 0;}
#cboxTitle {background: rgba(0, 0, 0, 0.8); padding: 10px 16px; color: #fff; border-radius: 0;}

/*
 * Content
 */
.content {
	position: relative;
	z-index: 1;
	padding: 2.5em 0;
}
.content p:last-child, .content ul li:last-child, .content ol li:last-child {
	margin-bottom: 0;
}
.content strong {
	font-weight: 700;
}
.content em {
	font-weight: 300;
	font-style: italic;
}
.content strong em, .content em strong {
	font-weight: 700;
	font-style: italic;
}
.content ul, .content ol  {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 1.4em;
}
.content ul li, .content ol li {
	padding-left: 0.5em;
	padding-bottom: 0.5em;
	line-height: 1.6em;
}
.node-body {
	/*overflow: hidden;*/
}
.node-body ul ul, .node-body ol ol {
	margin: 0.7em 0 0;
}
.content-body p + ul , .content-body p + ol {
	margin-top: -1em;
}
.node-body table {
	max-width: 100%;
	line-break: auto; 
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	border: 0;
	overflow-y: scroll;
	display: inline-block;
}
.node-body table td, .node-body table th {
	padding: 0.7em;
	border: 0;
}
.node-body table th {
	text-align: left;
	font-size: 0.875em;
	font-weight: 300;
	text-transform: uppercase;
}
.node-body table tbody tr {
	border-bottom: 1px solid #F5F5F5;
	background-color: #fff;
}

.content img {
	border: 0;
	max-width: 100%;
	height: auto;
}

.item-list ul li {
	margin-left: 1.4em;
}
.item-list ul {
	margin: 0;
	padding: 0;
}

.progress-disabled {
	display: none;
}

.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

.node-body a.colorbox {
	border: 0;
	display: inline-block;
	line-height: 0;
	margin-bottom: 0.3em;
}
.node-body .slick-slide a.colorbox {
	margin-bottom: 0;
}

img.align-center, img.align-left, img.align-right {
	display: block;
	margin: 1em auto;
}
p.text-align-center, span.text-align-center, h2.text-align-center, h3.text-align-center, h4.text-align-center {
	text-align: center;
}
p.text-align-right, span.text-align-right, h2.text-align-right, h3.text-align-right, h4.text-align-right {
	text-align: right;
}

.hidden {
	display: none;
}

/*
 * Layouts
 */
.wrapper {
	display: flex;
	flex-direction: column;
	justify-content: stretch;
	height: 100%;
	width: 100%;
	min-width: 320px;
}
.container {
	flex: 1 0 auto;
	width: 100%;
}
.footer {
	flex: 0 0 auto;
	margin: 0 auto;
	width: 100%;
}
.inner {
	padding: 0 1.25em;
	max-width: 1200px;
	margin: 0 auto;
}

/*
 * Header
 */
.header {
	background-color: #EE1D23;
}
.header .inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	align-items: center;
}
.header .logo {
	width: 50%;
	flex-basis: 50%;
	height: 4.75em;
	padding-top: 1.75em;
	position: relative;
}
a.front-link {
	display: block;
	border: 0;
	max-width: 100%;
	height: 100%;
}
a.front-link img {
	height: 100%;
	width: auto;
}
.block-header-cover {
	width: 7.5em;
	flex-basis: 7.5em;
	padding-top: 1.75em;
}
.header-phone-cover {
	width: 100%;
	flex-basis: 100%;
	padding-top: 0.875em;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.contact-phones {
	width: 45%;
	flex-basis: 45%;
}
a.phone {
	color: #fff
}
a.email {
	display: block;
}
.contact-messengers .icon-item {
	display: inline-block;
}
.header .contact-messengers .icon-item {
	margin-left: 0.3em;
}
.header .contact-messengers .icon-item:before {
	display: block;
	font-size: 1.56em;
	width: 1.76em;
	height: 1.76em;
	line-height: 1.76em;
	border-radius: 1em;
	background-color: #f13f44;
	color: #fff;
	text-align: center;
}
.icon-wa:before {
	content: '\e904';
}
.icon-tg:before {
	content: '\e906';
}
.icon-vb:before {
	content: '\e905';
}

.page-title {
	border-radius: 0 0 3.75em 3.75em;
	text-align: center;
	background: #EE1D23 url(../images/header_wave_320.svg) no-repeat 50% 70%;
	background-size: 100% auto;
}
.page-title h1 {
	padding: 0.8em 0;
	color: #fff
}

.header-contact {
	margin-top: 3.75em;
}
.header-contact a {
	color: #fff;
}
.contact-address, .contact-phone {
	padding-left: 3.75em;
	position: relative;
	color: #fff;
	margin-bottom: 1.5em;
}
.contact-address:before, .contact-phone:before {
	display: block;
	font-family: 'icons';
	position: absolute;
	left: 0;
	top: 0;
	font-size: 1em;
	width: 3em;
	height: 3em;
	line-height: 3em;
	text-align: center;
	border: 1px solid #f13f44;
	border-radius: 1.5em;
	color: #fff;
	box-sizing: border-box;
}
.contact-address:before {
	content: '\e907';
}
.contact-address .link-map, .contact-phone .phone {
	margin-bottom: 0.25em;
}
.contact-phone .phone {
	display: inline-block;
}
.link-map {
	cursor: pointer;
	transition: color .2s ease-in-out;
}
.contact-phone:before {
	content: '\e908';
}
.dot {
	display: none;
}
.contact-phone .contact-messengers {
	margin-top: 0.75em;
}
.header-contact .contact-messengers .icon-item {
	margin-left: 0;
	margin-right: 0.3em;
}
.header-contact .link-call.link-button {
	background-color: #fff;
	color: #EE1D23;
}
.header-contact .link-call.link-button:hover {
	background-color: #FEE54D;
}

/*
 * Footer
 */
.footer-top {
	background-color: #EE1D23;
	border-radius: 1.5em;
	padding: 1em;
	margin-bottom: 1em;
}
.footer .logo {
	height: 7.5em;
	text-align: center;
	margin-bottom: 1em;
}
.footer .menu-catalog {
	margin-bottom: 2em;
}
.footer .category-image {
	display: none;
}
.footer .menu-catalog li {
	padding-bottom: 0.75em;
	border-bottom: 1px solid #f13f44;
}
.footer a.category-link {
	display: block;
	border: 0;
}
.footer .category-title {
	width: 100%;
}
.footer-contact-item {
	margin-bottom: 1.5em;
}
.footer-contact-item-title {
	color: #fbc6c8;
	margin-bottom: 0.5em;
}
.footer .link-map, .footer .contact-hours, .footer a.email {
	font-size: 1.125em;
	font-weight: 700;
	color: #fff;
}
.link-map:hover, a.email:hover {
	color: #fbc6c8;
}
.footer .contact-messengers {
	margin-top: 0.75em;
}
.footer .contact-messengers .icon-item:before, .footer-form .icon-item:before {
	font-size: 1.56em;
	margin-right: 0.16em;
	width: 1em;
	height: 1em;
	line-height: 1em;
	text-align: center;
}
.footer .contact-messengers .icon-item:before {
	display: block;
	color: #fff;
}
.footer-form {
	background-color: #FEE54D;
	border-radius: 1.5em;
	padding: 1em;
	margin-bottom: 1em;
}
.footer-form h3 {
	padding-top: 0;
	font-weight: 700;
}
.footer-form .link-app {
	width: 100%;
	max-width: 20em;
}
.footer-form-text {
	margin: 2em 0 0.75em;
}
.footer-form .icon-item {
	display: inline-block;
	font-size: 0.875em;
	line-height: 2.7em;
	border-radius: 1.5em;
	padding: 0 0.85em;
	background-color: #fff;
	color: #351414;
	margin: 0 0.4em 0.5em 0;
	transition: background-color .2s ease-in-out;
}
.footer-form .icon-item:before {
	display: inline-block;
	vertical-align: middle;
}
.footer-form .icon-item:hover {
	background-color: #FFE4DE;
}
.footer-form .icon-wa:before, .contact-item .icon-wa:before {
	color: #1DAE3A;
}
.footer-form .icon-tg:before, .contact-item .icon-tg:before {
	color: #239FDB;
}
.footer-form .icon-vb:before, .contact-item .icon-vb:before {
	color: #7E57C2;
}
.footer-bottom {
	background-color: #FFE4DE;
	border-radius: 1.5em;
	padding: 1em;
	color: #A98284;
	margin-bottom: 1em;
}
.copyright {
	margin-bottom: 2em;
}
.copyright-text {
	margin-bottom: 0.75em;
}
.footer-bottom a {
	color: #351414;
	margin-right: 1em;
}
.footer-bottom a:hover {
	color: #A59284;
}

/*
 * Menu main
 */
.link-block-header {
	display: block;
	position: relative;
	line-height: 3.25em;
	background-color: #fff;
	border-radius: 2em;
	color: #EE1D23;
	font-size: 1em;
	font-weight: 700;
	border: 0;
	width: 3.25em;
	width: 7.5em;
	z-index: 9;
	padding: 0 1.25em;
	box-sizing: border-box;
}
.icon-item:before {
	font-family: 'icons';
}
.link-block-header:before {
	content: '\e90b';
	font-size: 1.56em;
	color: #EE1D23;
	vertical-align: middle;
	padding-right: 0.3em;
}
input.menu-toggle {
	font-size: 1em;
	display: block;
	width: 7.5em;
	height: 3.25em;
	position: absolute;
	top: 2.5em;
	right: 1.25em;
	cursor: pointer;
	opacity: 0;
	z-index: 10;
	margin: 0;
	-webkit-touch-callout: none;
}
input.menu-toggle:checked ~ .link-block-header:before {
	content: '\e902';
}
.block-header {
	position: absolute;
	width: 100%;
	left: -100%;
	top: 0;
	padding: 1.25em;
	box-sizing: border-box;
	z-index: 8;
	background: #EE1D23;
	-webkit-font-smoothing: antialiased;
	transform-origin: 0% 0%;
	transform: translate(-100%, 0);
	transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.5s, left 0.5s;
	opacity: 0;
}
input.menu-toggle:checked ~ .block-header {
	transform: none;
	opacity: 1;
	left: 0;
}
ul.menu {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.menu-main ul.menu {
	margin-top: 1.375em;
}
ul.menu li {
	margin: 0;
	padding: 0;
}
ul li.leaf {
	list-style: none;
}
.menu-main a {
	display: inline-block;
	font-size: 1.125em;
	font-weight: 700;
	margin-bottom: 1.3em;
	position: relative;
	color: #fff;
}
.menu-main a.active-trail, .menu-main a:hover, .menu-catalog a:hover {
	color: #FEE54D;
}
.menu-overlay {
	z-index: 998;
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.6);
}

/*
 * Menu catalog
 */
.menu-catalog-cover {
	margin-top: 7em;
}
.menu-catalog {
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu-catalog-title {
	display: none;
}
.menu-catalog .view-menu-catalog {
	margin: 5.5em 0 1.5em;
	padding-bottom: 1em;
	border-bottom: 1px solid #f13f44;
}
.menu-catalog .views-row {
	margin-bottom: 0.5em;
}
a.category-link {
	display: flex;
	align-items: center;
	border: 2px solid transparent;
	border-radius: 1.7em;
	transition: all .2s ease-in-out;
}
.header a.category-link.active, .header a.category-link:hover {
	background-color: #FFE4DE;
	border-color: #FFE4DE;
}
.category-image {
	width: 3em;
	flex-basis: 3.161em;
	height: 3em;
	border-radius: 1.6em;
	border: 2px solid #FFE4DE;
	overflow: hidden;
	margin-right: 1em;
}
.category-title {
	width: 80%;
	flex-basis: 80%;
	font-size: 1.125em;
	padding-right: 0.5em;
	color: #fff;
}
.header a.category-link.active .category-title, .header a.category-link:hover .category-title {
	color: #351414;
}

/*
 * Front page
 */
.page-title.front-title {
	position: relative;
	background-image: url(../images/bg_front_title_320.svg);
	background-position: 0 100%;
	background-size: 170% auto;
	padding-top: 7.375em;
	padding-bottom: 14.75em;
	margin-bottom: 4em;
}
.front-title-arrow:after {
	content: '\e909';
	font-family: 'icons';
	font-size: 2em;
	width: 100%;
	height: 100%;
	color: #fff;
}
.parallax-item {
	display: block;
	position: absolute;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: contain;
}
.pi-1 {
	width: 10em;
	height: 8em;
	left: -4em;
	top: 1em;
	background-image: url(../images/parallax_item_1.png);
}
.pi-2 {
	width: 14em;
	height: 8em;
	right: 0;
	top: 1em;
	background-image: url(../images/parallax_item_2.png);
}
.pi-3 {
	width: 10em;
	height: 8em;
	left: 0;
	bottom: 4em;
	background-image: url(../images/parallax_item_3.png);
}
.pi-4 {
	width: 10em;
	height: 8em;
	right: 0;
	bottom: -1em;
	background-image: url(../images/parallax_item_4.png);
}
.front-h2-cover {
	text-align: center;
	margin-bottom: 2em;
}
.front-h2 {
	text-align: center;
	display: inline-block;
	margin: 0 auto;
	padding: 0 0.5em;
}
.front-block-service .front-h2 span {
	background: url(../images/bg_title_1.svg) no-repeat 50% 100%;
	background-size: 100% auto;
}
.view-block_menu_catalog_front .views-row {
	margin: 0 auto 1em;
	border-radius: 1.5em;
	max-width: 25em;
	box-sizing: border-box;
}
.element1 {
	background-color: #D71522;
	text-align: center;
	color: #fff;
	padding: 1.5em;
}
.products-count {
	position: relative;
	font-family: 'Philosopher', Arial, sans-serif;
	font-size: 3em;
	padding-top: 1.3em;
}
.products-count span {
	font-size: 2.5em;
	vertical-align: top;
}
.products-count:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	width: 3.8em;
	height: 2em;
	margin-left: -1.9em;
	background: url(../images/bg_products.png) no-repeat 50% 50%;
	background-size: contain;
}
.products-count-text {
	font-size: 1.125em;
}
.element2 {
	background-color: #F8F5D2;
}
.element3 {
	background-color: #CBF0EE;
}
.element4 {
	background-color: #E0EBF8;
}
.element5 {
	background-color: #FFE4DE;
}
.element6 {
	background-color: #D5F6D5;
}
.view-block_menu_catalog_front a.category-link {
	padding: 1.5em;
	height: 100%;
	box-sizing: border-box;
	flex-wrap: wrap;
	position: relative;
	border: 0;
}
.view-block_menu_catalog_front .category-image {
	width: 100%;
	flex-basis: 100%;
	height: 13.5em;
	border-radius: 0;
	border: 0;
	margin-right: 0;
	margin-bottom: 1.5em;
}
.view-block_menu_catalog_front .category-image img {
	height: auto;
	max-width: 100%;
	border-radius: 1.5em;
}
.view-block_menu_catalog_front .category-title {
	width: 100%;
	flex-basis: 100%;
	font-size: 1.5em;
	color: #351414;
	font-family: 'Philosopher', Arial, sans-serif;
}
.readmore {
	color: #EE1D23;
	margin-top: 2.75em;
}
.readmore-arrow {
	display: inline-block;
	position: relative;
	width: 2em;
	height: 2em;
	border-radius: 50%;
	background: linear-gradient(to bottom, rgba(238,29,35,1) 0%,rgba(238,29,35,1) 50%,rgba(254,229,77,1) 50%,rgba(254,229,77,1) 50%);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 2em 4em;
	text-align: center;
	transition: all 500ms;
	margin-right: 0.75em;
}
.readmore-arrow:hover {
    color: white;
    background-position: 0 -2em;
}
.readmore-arrow:after {
	content: '\e90a';
	font-family: 'icons';
	font-size: 0.75em;
	color: #fff;
	text-align: center;
	line-height: 2.7em;
	transition: all 500ms;
}
.readmore-arrow:hover:after {
	color:#351414;
}
.front-block-promo {
	margin-top: 3.875em;
}
.front-block-promo .front-h2 {
	background: url(../images/bg_title_2.svg) no-repeat 50% 0;
	background-size: 100% auto;
}
.front-block-promo img {
	max-width: 100%;
	height: auto;
}

/*
 * About
 */
.aboutus-inner {
	overflow: hidden;
}
.aboutus-main-image {
	max-width: 31.25em;
	max-height: 31.25em;
	position: relative;
	margin: 0 auto 3.625em;
}
.aboutus-main-image:after, .aboutus-main-image:before, .field_image_main:after {
	content: '';
	display: block;
	position: absolute;
	width: 10em;
	height: 8em;
	background-size: contain;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.aboutus-main-image:after {
	left: -4em;
	top: -1em;
	background-image: url(../images/parallax_item_5.png);
}
.aboutus-main-image:before {
	right: -4em;
	top: 7em;
	background-image: url(../images/parallax_item_9.png);
	z-index: 1;
}
.field_image_main {
	position: relative;
	line-height: 0;
}
.field_image_main:after {
	left: 4em;
	bottom: -5em;
	background-image: url(../images/parallax_item_3.png);
}
.field_image_main:before {
	content: '';
	display: block;
	position: absolute;
	left: 1em;
	top: 1em;
	background-color: #FEE54D;
	width: 100%;
	height: 100%;
	border-radius: 1.5em;
	z-index: -1;
}
.aboutus-text-2 {
	padding-top: 2em;
	margin-bottom: 3em;
	border-top: 1px solid #FFE4DE;
}
.field_image_main img {
	border-radius: 1.5em;
	overflow: hidden;
}
.field_body_2 {
	font-size: 1.5em;
	font-family: 'Philosopher', Arial, sans-serif;
	text-align: center;
}
.field_images {
	overflow-x: scroll;
	white-space: nowrap;
	padding: 0 0 0.5em 1.25em;
	max-width: 1200px;
}
.field_images a {
	display: inline-block;
	max-width: 16.5em;
	margin-right: 1em;
	border-radius: 1.5em;
	overflow: hidden;
	line-height: 0;
}

/*
 * Dealer
 */
.map-dealer {
	position: relative;
	background: #FFE4DE;
	padding: 3em 0 25em;
	border-radius: 3.75em;
	margin-bottom: 5em;
}
.map-dealer:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 25em;
	background: url(../images/map.png) no-repeat 0 0;
	background-size: auto 100%;
}
.map-dealer h2:first-of-type {
	padding-top: 0;
}
.link-delear {
	display: inline-block;
	font-weight: 700;
	color: #fff;
	line-height: 3.125em;
	padding: 0 1.5em;
	background-color: #EE1D23;
	border-radius: 1.6em;
	transition: all .5s;
	margin-top: 1.5em;
	cursor: pointer;
}
.link-delear:hover {
	background-color: #fff;
	color: #EE1D23;
}

/*
 * Catalog
 */
.view-catalog .views-row {
	padding-bottom: 1.5em;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #FFE4DE;
}
.row-empty {
	display: none;
}
.view-catalog .views-row-cover {
	max-width: 25em;
	margin: 0 auto;
}
.product-images {
	position: relative;
	margin-bottom: 1em;
}
.media__icon--litebox {
	display: none;
}
.slick {
	position: relative;
}
.is-b-loading:not(.is-b-loaded):not([data-animation])::before {
	background: #EE1D23;
}
.slick__slider, .slick-list, .slick-track {
	height: 100%;
	z-index: 1;
}
.slick-arrow {
	position: relative;
	display: block;
	width: 3em;
	height: 3em;
	line-height: 3em;
	pointer-events: auto;
	transition: all .2s ease-in-out;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	margin-top: -1.5em;
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.05);
	transform: matrix(-1, 0, 0, 1, 0, 0);
	color: transparent;
	border: 0;
	background: #fff;
	cursor: pointer;
	z-index: 10;
	overflow: hidden;
}
.slick-prev {
	left: -1.5em;
}
.slick-next {
	right: -1.5em;
}
.slick-arrow:after {
	display: block;
	position: absolute;
    left: 0;
    top: 0;
	font-size: 1.56em;
	width: 100%;
	height: 100%;
	font-family: 'icons';
	color: #EE1D23;
}
.slick-prev:after {
	content: '\e901';
}
.slick-next:after {
	content: '\e900';
}
.slick-disabled:after {
	color: #d1d0d0;
}
.slick-arrow:hover {
	background-color: #EE1D23;
}
.slick-arrow:hover:after {
	color: #fff;
}
ul.slick-dots {
	position: absolute;
	bottom: 0.75em;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	z-index: 10;
}
ul.slick-dots li{
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
	cursor: pointer;
}
ul.slick-dots button {
	width: 1em;
	height: 1em;
	position: relative;
	background: none;
	border: 0;
	color: transparent;
	cursor: pointer;
	overflow: hidden;
}
ul.slick-dots button:after {
	content: '';
	display: block;
	position: absolute;
    left: 50%;
    top: 50%;
	width: 0.5em;
	height: 0.5em;
	margin-left: -0.25em;
	margin-top: -0.25em;
	border-radius: 50%;
	background-color: #F8D5CD;
}
ul.slick-dots li.slick-active button:after {
	background-color: #EE1D23;
}
.product-images a {
	border-radius: 1.5em;
	overflow: hidden;
	height: 100%;
}
.slide__content a {
	display: block;
	line-height: 0;
}
.product-labels {
	position: absolute;
	top: 1em;
	width: 100%;
	text-align: center;
	z-index: 10;
}
.product-label {
	display: inline-block;
	font-size: 0.875em;
	color: #fff;
	line-height: 2.3em;
	border-radius: 1.2em;
	padding: 0 1em;
}
.label-new {
	background-color: #EE1D23;
}
.label-leader {
	background-color: #039C55;
}
.label-left {
	margin-left: 0.5em;
}
.product-title {
	font-family: 'Philosopher', Arial, sans-serif;
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 0.5em;
}
.product-param {
	margin-bottom: 0.5em;
	text-align: center;
}
.product-param-item {
	margin-bottom: 0.5em;
	display: inline-block;
	font-size: 0.875em;
	background-color: #FFE4DE;
	line-height: 2.3em;
	border-radius: 1.2em;
	padding: 0 1em;
}
.product-text {
	text-align: center;
	font-size: 0.875em;
}
.product-text p:last-child {
	margin-bottom: 0;
}

/*
 * Contact
 */
.contact-item {
	margin-bottom: 2em;
}
.contact-item-title {
	color: #969393;
	margin-bottom: 1em;
}
.contact-item-text {
	font-size: 1.5em;
	font-weight: 700;
}
.contact-item a {
	color: #351414;
	font-size: 1.5em;
	font-weight: 700;
}
.contact-item .contact-messengers {
	margin-top: 0.5em;
}
.contact-item .icon-item:before {
	font-size: 1.56em;
	font-weight: 400;
	margin-right: 0.16em;
	width: 1em;
	height: 1em;
	line-height: 1em;
	text-align: center;
}
.map-contact {
	border-radius: 1.5em;
	overflow: hidden;
	height: 28.125em;
}
.contact-left {
	padding-bottom: 2.5em;
	border-bottom: 1px solid #FFE4DE;
}
.block-form-message {
	margin-top: 2.5em;
}
.block-form-message h2 {
	padding: 0;
	margin-bottom: 2em;
	background: url(../images/bg_title_4.svg) no-repeat 0 0;
	background-size: auto 100%;
}
.contact-text {
	padding-top: 2.5em;
}

/*
 * User login
 */
.user-login-form {
	max-width: 15em;
}

/*
 * Forms
 */
.form-overlay {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.6);
	z-index: 1000;
}
.form-block {
	position: absolute;
	z-index: 2000;
	width: 100%;
}
.form-close {
	position: absolute;
	cursor: pointer;
	z-index: 8041;
	width: 3em;
	height: 3em;
	right: 0.5em;
	top: 0.5em;
	background-color: #fff;
	border-radius: 50%;
	transition: background-color .2s ease-in-out;
}
.form-close:after {
	content: '\e902';
	font-family: 'icons';
    font-size: 1em;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 1em;
    height: 1em;
    margin-left: -0.5em;
    margin-top: -0.5em;
	transition: color .2s ease-in-out;
	color: #141E29;
}
.form-close:hover:after {
	color: #EE1D23;
}
.form-block-inner {
	height: 100%;
	box-sizing: border-box;
	padding: 2em;
	border-radius: 3em;
	background-color: #fff;
}
.form-block h2 {
	position: relative;
	font-size: 2.625em;
}

.webform-confirmation  {
	font-size: 18px;
	padding: 2.1em;
}
.webform-confirmation p {
	margin: 0;
}
.form-block div.messages {
	margin: 0;
	padding-left: 0.7em;
}
.webform-client-form  .form-checkbox {
	display: inline-block;
	width: 1.4em;
}
.webform-component--politika-konfidencialnosti .form-item label {
    font-weight: 400;
    line-height: 1.4em;
}
.captcha .description {
	display: none;
}
.captcha img {
	margin-bottom: 0.3em;
}
.form-item-captcha-response label {
	margin-right: 1em;
}
.form-item-captcha-response .form-text {
	max-width: 10em;
}
.description {
	color: #999999;
	font-size: 0.7em;
}
.visually-hidden {
	display: none;
}
.webform-submission-form div.messages {
	padding: 0;
	margin: 0 0 1em 0;
	border: 0;
}
.form-managed-file .form-file {
	margin-bottom: 1em;
}
.form-managed-file .form-submit {
	margin-bottom: 1em;
	height: 2em;
	line-height: 2em;
	color: #FF3B09;
	border-radius: 0 1em 1em 0;
	background-color: #fff;
	transform: rotate(0deg);
	transition: color .2s ease-in-out;
}
.form-managed-file .form-submit:hover {
	color: #D23108;
}
.webform-submission-form .messages {
	color: #999999;
}

.ajax-progress {
	display: inline-block;
	text-align: center;
	height: 2em;
	width: 9.375em;
	padding: 0.5em 0;
	overflow: hidden;
}
.form-body .ajax-progress {
	height: 2em;
}
.ajax-progress .throbber {
	float: none;
	margin: 0 auto;
	background: none;
}
.throbber, .throbber:after {
	border-radius: 50%;
	width: 2em;
	height: 2em;
}
.throbber {
	font-size: 10px;
	width: 1em;
	height: 1em;
	position: relative;
	text-indent: -9999em;
	border-top: 1em solid rgba(36,40,44, 0.2);
	border-right: 1em solid rgba(36,40,44, 0.2);
	border-bottom: 1em solid rgba(36,40,44, 0.2);
	border-left: 1em solid #FF3B09;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load8 1.1s infinite linear;
	animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.ajax-progress .message {
	display: none;
}

.form-link-call, .form-link-app {
	max-width: 24em;
}
.form-link-map {
	max-width: 50em;
	height: 28.125em;
}

/*
 * Pager
 */
.item-list-pager {
	width: 100%;
	padding: 0;
	margin: 1em 0;
	overflow: hidden;
}
.item-list-pager .pager__items {
	float: left;
	left: 50%;
	position: relative;
	text-align: center;
	margin: 0;
	padding: 0;
}
ul.pager__items li{
	right: 50%;
	position: relative;
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: center;
}
ul.pager__items a {
	display: block;
	font-size: 1em;
	height: 2.5em;
	width: 2.5em;
	line-height: 2.5em;
	border: 0;
	border-radius: 50%;
	color: #351414;
}
ul.pager__items a:hover, .pager__items .is-active a {
	background-color: #FFE4DE;
}
ul.pager__items .pager__item--previous a, ul.pager__items .pager__item--next a {
	position: relative;
	text-indent: -10000px;
}
ul.pager__items .pager__item--previous a:after, ul.pager__items .pager__item--next a:after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	font-family: 'icons';
	font-size: 1.56em;
	color: #EE1D23;
	text-indent: 0;
}
ul.pager__items .pager__item--previous a:after {
	content: '\e900';
}
ul.pager__items .pager__item--next a:after {
	content: '\e901';
}
ul.pager__items .pager__item--previous a:hover, ul.pager__items .pager__item--next a:hover {
	color: #D23108;
}
.pager__item--ellipsis {
	height: 1.75em;
	width: 1.75em;
	line-height: 1.75em;
}

@media screen and (min-width: 550px) {
	.page-title.front-title {
		background-size: 100% auto;
	}

	.dot {
		display: inline-block;
		padding: 0 0.3em;
	}
}

@media screen and (min-width: 760px) {
	h1, .title-h1  {
		font-size: 3em;
	}
	h2, .title-h2 {
		font-size: 2.125em;
	}
	h3, .title-h3 {
		font-size: 1.5em;
	}
	.page-title h1 {
		padding: 1.24em 0;
	}

	.content {
		padding: 3.75em 0;
	}

	.page-title.front-title {
		margin-bottom: 10em;
		background-image: url(../images/bg_front_title_760.svg);
	}
	.front-title-text h1 {
		font-size: 6.875em;
		padding: 0.4em 0;
	}
	h2.front-h2 {
		font-size: 4.5em;
	}
	.map-dealer {
		padding-bottom: 35.25em;
		margin-bottom: 7.5em;
	}
	.map-dealer:after {
		height: 35.25em;
	}
	.front-block-promo {
		margin-top: 8.5em;
	}
	.element1 {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.footer-top {
		padding: 2em;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.footer .logo {
		width: 30%;
		flex-basis: 30%;
	}
	.menu-catalog-footer {
		width: 65%;
		flex-basis: 65%;
	}
	.footer-contact {
		width: 100%;
		flex-basis: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.footer-contact-item {
		width: 45%;
		flex-basis: 45%;
	}
	.footer .menu-catalog {
		text-align: right;
	}
	.footer .menu-catalog li {
		display: inline-block;
		padding-bottom: 0;
		border-bottom: 0;
	}
	.footer a.category-link {
		background-color: #fff;
		line-height: 2.5em;
		padding: 0 1em;
		border-radius: 2em;
	}
	.footer .category-title {
		font-size: 1em;
		color: #351414;
	}
	.footer-contact-item.footer-contact-phones {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 0;
	}
	.footer-contact-phones .footer-contact-item-title {
		width: 100%;
		flex-basis: 100%;
	}
	.footer-contact-phones .footer-contact-cover {
		width: 60%;
		flex-basis: 60%;
	}
	.footer-contact-phones .contact-messengers {
		width: 35%;
		flex-basis: 35%;
		margin-top: 0;
	}
	.footer-contact-item.footer-email {
		margin-bottom: 0;
	}
	.footer-form {
		padding: 2em;
	}
	.footer-form h3 {
		font-size: 1.75em;
	}
	.footer-form h3 span {
		background: url(../images/bg_title_3.svg) no-repeat 50% 100%;
		background-size: 100% auto;
		display: inline-block;
		padding-bottom: 0.3em;
	}
	.footer-bottom {
		padding: 2em;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.copyright {
		width: 65%;
		flex-basis: 65%;
		margin-bottom: 0;
	}
	.author {
		width: 25%;
		flex-basis: 25%;
		text-align: right;
	}

	.page-title {
		background-image: url(../images/header_wave_760.svg);
	}

	.view-block_menu_catalog_front, .view-catalog {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.view-block_menu_catalog_front .views-row {
		width: calc(50% - 1em);
		flex-basis: calc(50% - 1em);
	}
	.view-catalog .views-row {
		width: 50%;
		flex-basis: 50%;
		box-sizing: border-box;
		margin-bottom: 2.5em;
		padding-bottom: 2.5em;
	}
	.view-catalog .views-row-cover {
		padding-right: 1em;
	}
	.view-catalog .views-row:nth-child(2n) .views-row-cover {
		padding-left: 1em;
		padding-right: 0;
	}
	.slick-prev {
		left: 0.5em;
	}
	.slick-next {
		right: 0.5em;
	}
	.product-title {
		font-size: 2em;
	}

	.aboutus-main-image {
		margin-bottom: 6.25em;
	}
	.aboutus-main-image:after, .aboutus-main-image:before, .field_image_main:after {
		width: 15em;
    	height: 12em;
	}
	.aboutus-main-image:after {
		left: -7em;
		top: -1em;
	}
	.aboutus-main-image:before {
		right: -7em;
		top: 10em;
	}
	.field_image_main:after {
		left: 7em;
		bottom: -8em;
	}
	.aboutus-text-2 {
		padding-top: 3.75em;
		margin-bottom: 6.25em;
	}
	.field_images a {
		max-width: 25em;
		margin-right: 1.5em;
	}

	.contact-right {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.contact-item {
		width: 48%;
		flex-basis: 48%;
	}
	.contact-left {
		padding-bottom: 5em;
	}
	.block-form-message {
		margin-top: 5em;
	}
	.contact-text {
		padding-top: 5em;
	}
}

@media screen and (min-width: 980px) {
	h1, .title-h1  {
		font-size: 5em;
	}
	h2, .title-h2 {
		font-size: 3.75em;
	}
	
	.node-body table {
		overflow-y: unset;
		display: table;
	}
	img.align-left {
		display: block;
		float: left;
		margin-right: 1em;
		margin-bottom: 1em;
	}
	img.align-right {
		display: block;
		float: right;
		margin-left: 1em;
		margin-bottom: 1em;
	}

	.inner {
		padding: 0 1.4em;
	}
	.content {
		padding: 7.5em 0;
	}

	.header .inner {
		padding-top: 1.75em;
	}
	.header .logo {
		padding-top: 0;
		height: 7.5em;
		width: 22%;
		flex-basis: 22%;
	}
	.header-phone-cover {
		display: none;
	}
	.block-header-cover {
		width: 78%;
		flex-basis: 78%;
		padding-top: 0;
	}
	input.menu-toggle, .link-block-header {
		display: none;
	}
	.block-header {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		position: relative;
		width: 100%;
		left: 0;
		padding: 0;
		background: none;
		transform: none;
		transition: none;
		opacity: 1;
	}
	.menu-catalog-cover {
		height: 3.25em;
		width: 30%;
		flex-basis: 30%;
		background-color: #f13f44;
		border-radius: 2em 0 0 2em;
		margin-top: 0;
	}
	.menu-catalog-title {
		position: relative;
		display: block;
		font-weight: 700;
		padding-left: 2em;
		margin-left: 1.5em;
		color: #fff;
		cursor: pointer;
		line-height: 3.25em;
	}
	.menu-catalog-title:hover {
		color: #FEE54D;
	}
	.menu-catalog-title:before {
		content: '\e903';
		font-size: 1.5em;
		font-family: 'icons';
		position: absolute;
		left: 0;
		top: 50%;
		width: 1em;
		height: 1em;
		margin-top: -0.5em;
		line-height: 1em;
	}
	.menu-catalog-title:before:hover {
		color: #FEE54D;
	}
	.header .view-menu-catalog {
		display: none;
	}
	.menu-main {
		height: 3.25em;
		width: 70%;
		flex-basis: 70%;
		background-color: #f13f44;
		border-radius: 0 2em 2em 0;
		text-align: right;
		padding-right: 1.5em;
		box-sizing: border-box;
	}
	.menu-main ul.menu {
		margin-top: 0;
		height: 100%;
	}
	.menu-main ul.menu li.leaf {
		display: inline-block;
		margin-left: 1em;
	}
	.menu-main a {
		font-size: 1em;
		margin-bottom: 0;
		line-height: 3.25em;
	}
	.header-contact {
		width: 100%;
		flex-basis: 100%;
		margin-top: 1em;
		display: flex;
		justify-content: space-between;
	}
	.contact-address {
		width: 30%;
		flex-basis: 30%;
		margin-bottom: 0;
	}
	.contact-phone {
		width: 47%;
		flex-basis: 47%;
		margin-bottom: 0;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.contact-phone .phone {
		width: 45%;
		flex-basis: 45%;
	}
	.contact-address .link-map, .contact-phone .phone {
		font-weight: 700;
	}
	.dot {
		width: 5%;
		flex-basis: 5%;
		box-sizing: border-box;
	}
	.contact-phone .email {
		width: 45%;
		flex-basis: 45%;
	}
	.contact-phone .contact-messengers {
		margin-top: 0;
		width: 45%;
		flex-basis: 45%;
		text-align: right;
	}
	.header-contact .contact-messengers .icon-item {
		margin-left: 0.3em;
    	margin-right: 0;
	}
	.header .contact-messengers .icon-item:before {
		width: 1em;
		height: 1em;
		line-height: 1em;
		border-radius: 0;
		background: none;
		color: #fff;
		transition: color .2s ease-in-out;
	}
	.header .contact-messengers .icon-item:hover:before {
		color: #fbc6c8;
	}
	.link-contact-cover {
		display: none;
	}

	.header .view-menu-catalog {
		width: 20em;
		position: relative;
		margin: 0.25em 0 0;
		padding: 0.75em;
		border: 0;
		background-color: #fff;
		border-radius: 1.5em;
		z-index: 11;
	}
	.header .view-menu-catalog .views-row:last-child {
		margin-bottom: 0;
	}
	.header .category-title {
		font-size: 1em;
		color: #351414;
	}

	.footer .logo {
		width: 35%;
    	flex-basis: 35%;
	}
	.footer .menu-catalog li {
		margin-left: 0.7em;
	}
	.footer .inner {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.footer-top {
		width: 65%;
		flex-basis: 65%;
		margin-bottom: 1.5em;
		box-sizing: border-box;
	}
	.footer-form {
		width: calc(35% - 1.5em);
		flex-basis: calc(35% - 1.5em);
		margin-bottom: 1.5em;
		box-sizing: border-box;
	}
	.footer-bottom {
		width: 100%;
		flex-basis: 100%;
		margin-bottom: 1.5em;
	}

	.view-catalog .views-row {
		width: calc(100%/3);
		flex-basis: calc(100%/3);
		box-sizing: border-box;
		padding-right: 0;
		margin: 0 0 2.5em;
	}
	.view-catalog .views-row-cover {
		padding-right: 0;
		max-width: 19.375em;
		margin: 0;
	}
	.view-catalog .views-row:nth-child(2n) .views-row-cover {
		padding-left: 0;
	}
	.view-catalog .views-row:nth-child(3n+2) .views-row-cover {
		margin: 0 auto;
	}
	.view-catalog .views-row:nth-child(5n-2) .views-row-cover {
		float: right;
	}

	.front-title-cover {
		overflow: hidden;
	}
	.parallax-cover {
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		max-width: 100%;
	}
	.pi-1 {
		left: 0;
		top: 5%;
	}
	.pi-2 {
		right: unset;
		left: 20%;
		top: 15%;
	}
	.pi-3 {
		left: 0;
    	bottom: 10%;
	}
	.pi-4 {
		right: unset;
		left: 25%;
		bottom: -5%;
	}
	.pi-5 {
		width: 10em;
		height: 8em;
		right: 0;
		top: 0;
		background-image: url(../images/parallax_item_5.png);
	}
	.pi-6 {
		width: 13em;
		height: 10em;
		right: 20%;
		top: 10%;
		background-image: url(../images/parallax_item_6.png);
	}
	.pi-7 {
		width: 15em;
		height: 12em;
		right: 5%;
		top: 35%;
		background-image: url(../images/parallax_item_7.png);
	}
	.pi-8 {
		width: 11em;
		height: 10em;
		right: 40%;
		bottom: 10%;
		background-image: url(../images/parallax_item_8.png);
	}
	.pi-9 {
		width: 12em;
		height: 10em;
		right: 0;
		bottom: 0;
		background-image: url(../images/parallax_item_9.png);
	}
	.view-block_menu_catalog_front .category-image {
		height: 16em;
	}
	.view-block_menu_catalog_front a.category-link:after {
		content: '';
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		opacity: 0;
		background-color: rgba(255,255,255,0.3);
		transition: all .2s ease-in-out;
	}
	.view-block_menu_catalog_front a.category-link:hover:after, .view-block_menu_catalog_front a.category-link:active:after {
		opacity: 1;
	}

	.aboutus-text, .field_images, .block-form-message {
		display: flex;
		justify-content: space-between;
	}
	.aboutus-text {
		padding-bottom: 5em;
	}
	.aboutus-text .field_body {
		width: 50%;
		flex-basis: 50%;
	}
	.aboutus-main-image {
		width: 45%;
		flex-basis: 45%;
		margin: 0;
	}
	.field_images {
		overflow-x: unset;
		padding: 0 1.4em;
		margin: 0 auto;
	}
	.field_images a {
		margin-right: 0;
		width: calc(100%/3 - 1.5sem);
		flex-basis: calc(100%/3 - 1.5em);
	}

	.map-dealer {
		padding: 5em 0;
	}
	.map-dealer .field_block_content_format {
		padding-right: 50%;
	}
	.map-dealer:after {
		left: unset;
		bottom: unset;
		top: 0;
		right: 0;
		width: 50%;
	}
	.map-dealer h2 {
		line-height: 0.85em;
	}

	.block-form-message h2 {
		width: 30%;
		flex-basis: 30%;
		background-size: 100% auto;
	}
	.block-form-message .webform-ajax-form-wrapper {
		width: 65%;
		flex-basis: 65%;
	}

	.slick-arrow {
		opacity: 0;
		transition: opacity .2s ease-in-out;
	}
	.slick:hover .slick-arrow {
		opacity: 1;
	}
}

@media screen and (min-width: 1280px) {
	.contact-address {
		width: 25%;
		flex-basis: 25%;
	}
	.contact-phone {
		width: 37%;
		flex-basis: 37%;
	}
	.link-contact-cover {
		display: block;
		width: 20%;
		flex-basis: 20%;
		text-align: right;
	}

	.page-title {
		background-image: url(../images/header_wave_1200.svg);
	}
	.page-title.front-title {
		background-image: url(../images/bg_front_title_1200.svg);
	}

	.view-catalog .views-row-cover {
		max-width: 24em;
	}
	.row-empty {
		display: block;
	}

	.view-block_menu_catalog_front .views-row {
		width: calc(100%/3 - 1em);
		flex-basis: calc(100%/3 - 1em);
		margin: 0 0 1.75em;
	}

	.aboutus-text {
		padding-bottom: 8.75em;
	}
}

@media screen and (min-width: 1440px) {
	
	
}

@media screen and (min-width: 1860px) {
	
}